.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.122070;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.122070;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.122070;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:696.672000px;}
._1c{margin-left:-4.176000px;}
._2{margin-left:-2.508800px;}
._9{margin-left:-1.318400px;}
._5{width:1.152000px;}
._7{width:259.948800px;}
._19{width:353.619200px;}
._3{width:389.388800px;}
._18{width:391.251200px;}
._13{width:424.000000px;}
._1d{width:436.096000px;}
._e{width:445.664000px;}
._f{width:451.744000px;}
._0{width:458.496000px;}
._6{width:459.712000px;}
._1e{width:461.344000px;}
._16{width:464.736000px;}
._1a{width:467.168000px;}
._c{width:474.246400px;}
._10{width:492.192000px;}
._b{width:497.990400px;}
._1{width:500.544000px;}
._a{width:510.182400px;}
._d{width:517.612800px;}
._1b{width:519.872000px;}
._14{width:545.216000px;}
._12{width:548.896000px;}
._4{width:552.320000px;}
._17{width:576.672000px;}
._8{width:590.976000px;}
._15{width:598.880000px;}
._11{width:705.440000px;}
.fc3{color:transparent;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(36,56,88);}
.fc1{color:rgb(87,87,86);}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:-0.800000px;}
.y24{bottom:31.404320px;}
.y23{bottom:32.954400px;}
.y1c{bottom:212.623680px;}
.y1b{bottom:236.623680px;}
.y1a{bottom:260.623680px;}
.y19{bottom:284.623680px;}
.y18{bottom:308.623680px;}
.y17{bottom:332.623680px;}
.y16{bottom:356.623680px;}
.y15{bottom:380.623680px;}
.y1d{bottom:404.623680px;}
.y14{bottom:428.623680px;}
.y13{bottom:452.623680px;}
.y12{bottom:476.623680px;}
.y11{bottom:500.623680px;}
.y10{bottom:524.623680px;}
.yf{bottom:572.623680px;}
.ye{bottom:596.623680px;}
.yd{bottom:620.623680px;}
.yc{bottom:644.623680px;}
.yb{bottom:668.623680px;}
.ya{bottom:692.623680px;}
.y9{bottom:740.623680px;}
.y8{bottom:764.623680px;}
.y7{bottom:788.623680px;}
.y6{bottom:836.623680px;}
.y5{bottom:860.623680px;}
.y4{bottom:884.623680px;}
.y3{bottom:908.623680px;}
.y2{bottom:932.623680px;}
.y22{bottom:932.627840px;}
.y1{bottom:956.623680px;}
.y21{bottom:956.627840px;}
.y20{bottom:1089.760640px;}
.y1f{bottom:1164.960640px;}
.y25{bottom:1196.623680px;}
.y1e{bottom:1198.560640px;}
.h2{height:29.000000px;}
.h4{height:32.625000px;}
.h3{height:58.000000px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x6{left:68.031520px;}
.x1{left:77.502400px;}
.x4{left:396.392320px;}
.x3{left:517.039360px;}
.x2{left:526.510240px;}
.x5{left:866.267680px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:580.560000pt;}
._1c{margin-left:-3.480000pt;}
._2{margin-left:-2.090667pt;}
._9{margin-left:-1.098667pt;}
._5{width:0.960000pt;}
._7{width:216.624000pt;}
._19{width:294.682667pt;}
._3{width:324.490667pt;}
._18{width:326.042667pt;}
._13{width:353.333333pt;}
._1d{width:363.413333pt;}
._e{width:371.386667pt;}
._f{width:376.453333pt;}
._0{width:382.080000pt;}
._6{width:383.093333pt;}
._1e{width:384.453333pt;}
._16{width:387.280000pt;}
._1a{width:389.306667pt;}
._c{width:395.205333pt;}
._10{width:410.160000pt;}
._b{width:414.992000pt;}
._1{width:417.120000pt;}
._a{width:425.152000pt;}
._d{width:431.344000pt;}
._1b{width:433.226667pt;}
._14{width:454.346667pt;}
._12{width:457.413333pt;}
._4{width:460.266667pt;}
._17{width:480.560000pt;}
._8{width:492.480000pt;}
._15{width:499.066667pt;}
._11{width:587.866667pt;}
.fs0{font-size:26.666667pt;}
.fs2{font-size:30.000000pt;}
.fs1{font-size:53.333333pt;}
.y0{bottom:-0.666667pt;}
.y24{bottom:26.170267pt;}
.y23{bottom:27.462000pt;}
.y1c{bottom:177.186400pt;}
.y1b{bottom:197.186400pt;}
.y1a{bottom:217.186400pt;}
.y19{bottom:237.186400pt;}
.y18{bottom:257.186400pt;}
.y17{bottom:277.186400pt;}
.y16{bottom:297.186400pt;}
.y15{bottom:317.186400pt;}
.y1d{bottom:337.186400pt;}
.y14{bottom:357.186400pt;}
.y13{bottom:377.186400pt;}
.y12{bottom:397.186400pt;}
.y11{bottom:417.186400pt;}
.y10{bottom:437.186400pt;}
.yf{bottom:477.186400pt;}
.ye{bottom:497.186400pt;}
.yd{bottom:517.186400pt;}
.yc{bottom:537.186400pt;}
.yb{bottom:557.186400pt;}
.ya{bottom:577.186400pt;}
.y9{bottom:617.186400pt;}
.y8{bottom:637.186400pt;}
.y7{bottom:657.186400pt;}
.y6{bottom:697.186400pt;}
.y5{bottom:717.186400pt;}
.y4{bottom:737.186400pt;}
.y3{bottom:757.186400pt;}
.y2{bottom:777.186400pt;}
.y22{bottom:777.189867pt;}
.y1{bottom:797.186400pt;}
.y21{bottom:797.189867pt;}
.y20{bottom:908.133867pt;}
.y1f{bottom:970.800533pt;}
.y25{bottom:997.186400pt;}
.y1e{bottom:998.800533pt;}
.h2{height:24.166667pt;}
.h4{height:27.187500pt;}
.h3{height:48.333333pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x6{left:56.692933pt;}
.x1{left:64.585333pt;}
.x4{left:330.326933pt;}
.x3{left:430.866133pt;}
.x2{left:438.758533pt;}
.x5{left:721.889733pt;}
}
